# language: ru
Функция: Избранное

  @All
  Сценарий: Добавление и удаление избранного товара
    * Открыть страницу
    * Перейти во вкладку Магазин
    * Выбирать продукт "Выпуск подкаста"
    * Добавить продукт в Список пожеланий
    * Проверить название продукта "Выпуск подкаста"
    * Проверить количество продуктов "1"
    * Удалить продукт из Избранного
    * Убедиться, что Список пожеланий пуст


